package javadocExamplesFor240;

/**
 * One of the three possible results of validation.
 * <pre>
 * <b>Domain:</b>
 *     {TRUE, FALSE, FAILED}
 * </pre>
 */
public enum ValidationResult {
	/**
	 * Valid input
	 */
	TRUE,
	
	/**
	 * Invalid input
	 */
	FALSE,
	
	/**
	 * Validation failed
	 */
	FAILED
}
