package javadocExamplesFor240.Test;

import static org.junit.Assert.*;
import javadocExamples.Date;

import org.junit.Test;

public class DateTest {

	@Test
	public void testDate() {
		Date date = new Date(2005, 10, 16);
		assertTrue(date.getYear() == 2005 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 16);
		
		date = new Date(2005, 10, 1);
		assertTrue(date.getYear() == 2005 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 1);
		
		date = new Date(2005, 10, 28);
		assertTrue(date.getYear() == 2005 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 28);
		
		date = new Date(1, 10, 16);
		assertTrue(date.getYear() == 1 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 16);
		
		date = new Date(9999, 10, 16);
		assertTrue(date.getYear() == 9999 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 16);
		
		date = new Date(1, 10, 16);
		assertTrue(date.getYear() == 1 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 16);
		
		date = new Date(2005, 10, 31);
		assertTrue(date.getYear() == 2005 &&
				   date.getMonth() == 10  &&
				   date.getDay() == 31);
		
		date = new Date(2005, 11, 30);
		assertTrue(date.getYear() == 2005 &&
				   date.getMonth() == 11  &&
				   date.getDay() == 30);
		
		date = new Date(2004, 2, 29);
		assertTrue(date.getYear() == 2004 &&
				   date.getMonth() == 2  &&
				   date.getDay() == 29);
		
		date = new Date(2004, 2, 29);
		assertTrue(date.getYear() == 2004 &&
				   date.getMonth() == 2  &&
				   date.getDay() == 29);
		
		date = new Date(2000, 2, 29);
		assertTrue(date.getYear() == 2000 &&
				   date.getMonth() == 2  &&
				   date.getDay() == 29);
		
		try{
			date = new Date(0, 5, 14);
			fail();
		}catch(AssertionError e) {}
		
		try{
			date = new Date(1900, 2, 29);
			fail();
		}catch(AssertionError e) {}
	}


	@Test
	public void testToString() {
		fail("Not yet implemented");
	}

	@Test
	public void testSetDay() {
		fail("Not yet implemented");
	}

	@Test
	public void testSetMonth() {
		fail("Not yet implemented");
	}

	@Test
	public void testSetYear() {
		fail("Not yet implemented");
	}

}
